# initial generation - blancoNLpackGenerator and Pleiades.

###############################################################################
# Copyright (c) 2003, 2009 IBM Corporation and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
# Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################
osgiUtil =OSGi \u30EA\u30EA\u30FC\u30B9 4.2.0 \u30E6\u30FC\u30C6\u30A3\u30EA\u30C6\u30A3\u30FC\u30FB\u30AF\u30E9\u30B9
eclipse.org =Eclipse.org - Equinox
osgiUtilDes =OSGi \u30B5\u30FC\u30D3\u30B9\u30FB\u30D7\u30E9\u30C3\u30C8\u30D5\u30A9\u30FC\u30E0\u30FB\u30EA\u30EA\u30FC\u30B9 4.2.0 \u30E6\u30FC\u30C6\u30A3\u30EA\u30C6\u30A3\u30FC\u30FB\u30AF\u30E9\u30B9
copyright =Copyright (c) 2003, 2005 IBM Corporation and others. All rights reserved. This program and the accompanying materials  are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http\://www.eclipse.org/legal/epl-v10.html
